@charset "UTF-8";

/*==================================================
Contents / home
==================================================*/
#home .main ul {
	margin: 60px 0 0 125px;
}
#home .main ul li{
	width: 340px;
	float: left;
	margin: 0 35px 35px 0;
	border: 3px solid #555555;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#home .main ul .column3 {
	width: 213px;
}
#home .main ul li a {
	display: block;
	padding: 35px 0 30px;
	font-weight: bold;
	text-align: center;
}
#home .main ul li a:hover {
	background: #e5c8cb;
}

/*==================================================
Contents / product
==================================================*/
#product_index h2,
#product h2,
#product h3 {
	clear: both;
}
#product_index ul+h2,
#product ul+h2,
#product div+h2,
#product figure+h2,
#product ol+h2,
#product p+h2 {
	padding: 115px 0 30px;
}
#product_index ul li img,
#product ul li img {
	display: block;
	padding: 0 0 10px;
}
#product h2 {
	padding-top: 50px;
	margin-top: -50px;
}

/* index
-------------------------------------*/
.sec_product p img {
	width: 480px;
	float: left;
	padding: 0 40px 40px 0;
}
.sec_product p a {
	display: inline-block;
	margin: 15px 0 0;
	padding: 0 7px;
	font-size: 0.8em;
	font-weight: bold;
	border: 3px solid #555;
}
.sec_product > ul > li > a {
	display: block;
}

/*ecoCloth*/
.sec_product .categoryWrap {
	clear: both;
	padding: 30px 0 0;
	border-top: 1px solid #e5e5e5;
}
.sec_product .categoryWrap h4 {
	padding: 0 0 5px;
	font-size: 18px;
}
.sec_product .leftBox,
.sec_product .rightBox {
	width: 480px;
	float: left;
}
.sec_product .ecoCloth img {
	width: 120px;
	float: left;
}
.sec_product .ecoCloth > li {
	overflow: hidden;
	padding: 0 0 35px;
}
.sec_product .ecoCloth ul {
	width: 300px;
	float: left;
	padding: 0 0 0 5px;
	margin: 0 0 0 30px;
}
.sec_product .ecoCloth ul li {
	list-style-type: disc;
	line-height: 150%;
}
.sec_product .ecoCloth ul li a {
	position: relative;
}
.sec_product .ecoCloth .ttl {
	font-size: 15px;
	list-style-type: none;
	margin-left: -15px;
}
.sec_product .ecoCloth .ttl a {
	padding: 0;
	font-weight: bold;
}
.sec_product .ecoCloth .ttl a:before {
	content: "";
}

/* sec_whats
-------------------------------------*/
.sec_whats .main_txt{
	width: 470px;
	padding: 0 50px 0 0;
	float: left;
}
.sec_whats .figure img+img{
	padding: 0 0 0 13px;
}
.sec_whats ol {
	padding: 0 0 0 25px;
	font-weight: bold;
}
.sec_whats ol li {
	padding: 0 0 20px;
	list-style-type: decimal;
}
.sec_whats ol p,
.sec_whats ol ul {
	font-weight: normal;
}
.sec_whats ol ul li {
	padding: 0;
	margin: 0 0 0 25px;
	list-style-type: disc;
}
.sec_whats ol p+p {
	padding: 20px 0 0;
}
/* 画像横3枚 */
.sec_whats .figure3 {
	padding: 60px 0 0;
}
.sec_whats .figure3 img {
	padding: 0 40px 0 0;
}
.sec_whats .figure3 img+img+img {
	padding: 0;
}

/* sec_productlist
-------------------------------------*/
.ttlWrap {
	overflow: hidden;
	padding: 110px 0 30px;
}
.ttlWrap:first-of-type {
	padding-top: 0;
}
.ttlWrap h2 {
	padding-bottom: 10px;
}
.sec_productlist .cont_img {
	display: block;
	text-align: center;
	padding: 60px 0;
}
.sec_productlist .cont_img img {
	max-width: 570px;
}
.sec_productlist p.note {
	clear: both;
}
.sec_productlist p img {
	display: block;
	padding: 0 0 10px;
}
.sec_productlist ul,
.sec_productlist div.cont_item {
	width: 900px;
	margin: 0 auto;
	text-align: center;
}
.sec_productlist div.cont_item {
	overflow: hidden;
}
.sec_productlist ul li {
	width: 120px;
	display: inline-block;
	vertical-align: top;
	padding: 0 15px 15px;
	text-align: center;
	line-height: 1.2em;
}
div.cont_item figure {
	width: 310px;
	float: left;
}
div.cont_item figure img {
	width: 100%;
}
.main .narrow {
	float: right;
	width: 460px;
}
.sec_productlist ul li span,
.sec_productlist ul li a {
	display: block;
}
.sec_productlist ul li a .red,
.sec_productlist .cont_img .red {
	color: #c03737;
}
.sec_productlist .cont_item ul {
	border-bottom: 1px solid #e5e5e5;
	padding: 0 0 30px;
}
.sec_productlist .cont_item h3 {
	padding-top: 40px;
}
.sec_productlist .cont_item h3:first-of-type {
	padding-top: 0;
}
.sec_productlist .cont_item ul:last-child {
	border-bottom: none;
}


/*teatowels*/
.sec_productlist .cont_teatowels ul+h3 {
	border-top: 1px solid #e5e5e5;
}
.sec_productlist .cont_item ul.minitowel,
.sec_productlist .cont_item ul.napkins {
	padding: 50px 0 20px;
}
.sec_productlist .minitowel+p,
.sec_productlist .facetowel+p {
	clear: both;
	padding: 20px 0 0;
}


/* kitchen*/
#dishcloths_wrap,
#teatowel_wrap {
	padding-top: 60px;
	margin-top: -60px;
}
#dishcloths_wrap {
	overflow: hidden;
	margin-bottom: 100px;
}
#dishcloths_wrap h1,
#teatowel_wrap h1 {
	padding: 0 0 15px;
	margin: 70px 0 30px;
	font-size: 2.5em;
	border-bottom: 1px solid #eee;
}
#dishcloths_wrap .ul_bottom,
#teatowel_wrap .ul_bottom {
	clear: both;
	padding: 40px 0 0;
}
.kitchen_localNav {
	display:table;
	width: 400px;
	text-align: center;
	margin: 0 auto;
}
.kitchen_localNav li {
	display: table-cell;
	border: 1px solid #bc5661;
}
.kitchen_localNav li+li {
	border-left: none;
}
.kitchen_localNav li a {
	display: block;
	width: 150px;
	padding: 10px 25px;
	font-size: 1.2em;
}
.kitchen_localNav li a span {
	position: relative;
	padding: 0 0 0 18px;
}
.kitchen_localNav li a:hover {
	color: #bc5661;
}
.kitchen_localNav li a span:before {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -6px;
	display: block;
	width: 12px;
	height: 12px;
	content: "";
	background: url(../img/icn_arrow02.png) no-repeat 0 0;
}

/* organic */
.sec_productlist ul.facetowel {
	width: 960px;
}

/* sports */
.sec_productlist h3#towel03 {
	padding-left: 10px;	
}
.sec_productlist h3#towel03 span {
	font-size: 80%;
	padding-left: 8px;
}
.sec_productlist h3#towel03 + p {
	padding: 0 0 15px;
}
.sec_productlist ul.sportstowel {
	width: 960px;
}

.sec_productlist ul.large li {
	width: 220px;
}
.sec_productlist ul.large li a img {
    width: 220px;
    height: 220px;
}



/* sec_fusuma
-------------------------------------*/
.sec_fusuma p.img {
	width: 440px;
	float: left;
	padding: 0 40px 40px 0;
}
.sec_fusuma .detail {
	width: 470px;
	float: right;
}
.sec_fusuma .detail dl {
	margin: 30px 0 0;
	background: #f7f7f7;
	border-right: 1px solid #dedede;
	border-left: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
}
.sec_fusuma .detail dt {
	width: 105px;
	clear: both;
	float: left;
	padding:10px;
	border-top: 1px solid #dedede;
}
.sec_fusuma .detail dd {
	width: 322px;
	padding:10px;
	margin: 0 0 0 125px;
	background: #fff;
	border-top: 1px solid #dedede;
	border-left: 1px solid #dedede;
}
.sec_fusuma .detail p span {
	display: block;
	padding: 0 0 30px;
	color: #bc5661;
	font-weight: bold;
}
.sec_fusuma ul {
	width: 960px;
	margin: 0 -20px 0 0!important;
	/**overflow: hidden;*/
}
.sec_fusuma ul li {
	width: 120px;
	float: left;
	border: 1px solid #c5c5c5;
	margin: 0 18px 18px 0;
}


/*==================================================
Contents / about
==================================================*/
.sec_about ul {
	padding: 0 0 40px;
}
.sec_about ul:after {
	content: "";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.sec_about .txt {
	padding: 0 0 55px;
}
.sec_about ul li {
	float: left;
}
.sec_about .img_03 li+li {
	padding: 0 0 0 15px;
}
.sec_about .img_02 li+li {
	padding: 0 0 0 40px;
}
.sec_about .img_01 {
	padding: 0 0 40px;
	text-align: center;
}


/*==================================================
Contents / sec_nawrap
==================================================*/
.section + .section {
	padding: 150px 0 0;
}
.sec_nawrap h3 {
	padding: 30px 0 0;
	font-weight: bold;
}
.sec_nawrap p span {
	display: block;
	font-size: 1.5em;
}
.sec_nawrap p strong {
	display: inline-block;
	font-size: 1.5em;
	padding: 7px 0;
	text-align: center;
	width: 160px;
	margin: 0 0 35px;
	letter-spacing: .05em;
	color: #fff;
	background: #bc5661;
}
.sec_nawrap p img {
	padding: 0 0 20px;
}
.sec_nawrap dl.info a,
.sec_nawrap table a {
	color: #bc5661;
}
.sec_nawrap dl.info a:hover,
.sec_nawrap table a:hover {
	color: #CE828B;
}
.sec_nawrap dl.info {
	border: 1px solid #dedede;
	border-top: none;
	background: #f7f7f7;
}
.sec_nawrap dl.info dt {
	width: 120px;
	clear: both;
	float: left;
	padding: 20px;
	border-top: 1px solid #dedede;
}
.sec_nawrap dl.info dd {
	padding: 20px;
	margin:0 0 0 160px;
	background: #fff;
	border-left: 1px solid #dedede;
	border-top: 1px solid #dedede;
	word-break: break-all;
}
.sec_nawrap dl.info dd span {
	display: block;
	padding: 0 0 10px;
}
.sec_nawrap dl+h2,
.sec_nawrap .distributorCont+h2 {
	padding: 115px 0 70px;
}

.sec_nawrap .distributorCont+.distributorCont {
	margin: 80px 0 0;
}


.sec_nawrap table {
	width: 100%;
}
.sec_nawrap th {
	width: 170px;
	padding: 20px 20px 20px 0;
	border-bottom: 1px solid #dedede;
	text-align: center;
}
.sec_nawrap th img {
	max-width: 150px;
}
.sec_nawrap th.square img {
	max-width: 90px;
}
.sec_nawrap td {
	width: 770px;
	padding: 20px 0;
	border-bottom: 1px solid #dedede;
	word-break: break-all;
}
.sec_nawrap td a {
	padding: 0 0 0 15px;
}
.sec_nawrap .storename {
	padding: 80px 0 0;
}


/*==================================================
contact
==================================================*/
.sec_contact table {
	width: 100%;
	margin: 0 0 30px;
	border: 1px solid #dedede;
}
.sec_contact table tr {
	border-bottom: 1px solid #dedede;
}
.sec_contact table th {
	width: 210px;
	padding: 30px 20px;
	font-size: 15px;
	background: #f7f7f7;
}
.sec_contact table th span {
	padding: 0 0 0 5px;
	color: #c80000;
	font-size: 12px;
	font-weight: bold;
}
.sec_contact table td {
	padding: 20px;
}
.sec_contact table input[type="text"] {
	padding: 7px;
	border: 1px solid #d6cfc8;
}
.sec_contact table #company,
.sec_contact table #category,
.sec_contact table #post,
.sec_contact table #position,
.sec_contact table #function,
.sec_contact table #function,
.sec_contact table #name,
.sec_contact table #country {
	width: 60%;
}
.sec_contact table #address,
.sec_contact table #web {
	width: 90%;
}
.sec_contact table #tel,
.sec_contact table #fax,
.sec_contact table #email {
	width: 50%;
}
.sec_contact table #postal01,
.sec_contact table #postal02 {
	width: 70px;
}
.sec_contact table #inquiry {
	width: 90%;
	height: 200px;
}
.sec_contact table .category,
.sec_contact table .sex,
.sec_contact table .postal {
	padding: 0 0 10px;
}
.sec_contact table .category li,
.sec_contact table .sex li {
	display: inline-block;
}
.sec_contact table .category li span,
.sec_contact table .sex li span {
	padding: 0 10px 0 5px;
}
.sec_contact table td p {
	font-size: 12px;
	line-height: 140%;
}
.sec_contact table .means p {
	display: inline;
	font-size: 14px;
	padding: 0 30px 0 0;
}
.sec_contact table select {
	width: 150px;
	height: 30px;
	padding: 0 5px;
}
.sec_contact table textarea {
	width: 98%;
	height: 180px;
	padding: 1%;
	border: 1px solid #d6cfc8;
}
.sec_contact .btn,
.sec_contact .btn_top {
	text-align: center;
}
.sec_contact .btn input {
	display: inline-block;
	margin: 0 5px 5px;
}
.sec_contact .btn input,
.sec_contact .btn_top a {
	-webkit-appearance: none;
	padding: 15px 33px;
	color: #fff;
	font-size: 16px;
	text-align: center;
	border: none;
	outline: none;
	background: #bc5661;
	border-radius: 4px; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.sec_contact .btn input:hover,
.sec_contact .btn_top a:hover {
	background: #e08690;
}
.sec_contact .txt {
	padding: 0 0 20px;
	text-align: center;
}
.errortext {
	color: #c80000;
	font-weight: bold;
}